digitize_applePayCard:
  path: digitize/apple
  methods: POST
  controller: App\Controller\ApplePayController::digitizeApplePayCard
digitize_googlePayCard:
  path: digitize/google
  methods: POST
  controller: App\Controller\GooglePayController::digitizeGooglePayCard

digitize_mdes:
  path: digitize/mdes
  methods: POST
  controller: App\Controller\MdesController::digitizeMdes